Bug 1373400 - [RFE] It will be more convenient to list existed pools via CLI
Summary: [RFE] It will be more convenient to list existed pools via CLI
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: 24.0
Assignee: Hui Wang
QA Contact: tools-bugs
URL:
Whiteboard:
Keywords: FutureFeature, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-06 08:02 UTC by Hui Wang
Modified: 2017-02-21 18:51 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-02-21 18:51:07 UTC


Attachments (Terms of Use)

Description Hui Wang 2016-09-06 08:02:19 UTC
Description of problem:
There is no CLI to list existed pool. It will be more convenient to list existed pool via CLI, like $bkr pool-list

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
No CLI can list existed pool

Expected results:
run $bkr pool-list, will list existed pools

Additional info:

Comment 1 Hui Wang 2016-09-28 06:13:10 UTC
https://gerrit.beaker-project.org/#/c/5205/

Comment 2 Dan Callaghan 2016-10-21 03:34:18 UTC
This bug fix is included in beaker-client-24.0-0.git.143.42e2fdb which is currently available for download here:

https://beaker-project.org/nightlies/develop/

Comment 4 Dan Callaghan 2017-02-21 18:51:07 UTC
Beaker 24.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.